Subject: Re: bug#74132: 31.0.50; thing-at-pt, ffap and Github markdown

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Feb 2025 02:16:53 -0800

Eli Zaretskii <[email-masked]> writes:

> So maybe this should be fine-tuned by major modes?

One complication is that you sometimes run into Markdown in other modes
too, for example Markdown inside of Python docstrings, which is quite
common.  So even if we had such a mechanism, I still think there is no
way around trying to handle at least the most common cases by default.